#header .avada-row,
#header-sticky .avada-row {
	max-width:1438px !important;
}
#nav.nav-holder .navigation > li > a,
#sticky-nav.nav-holder .navigation > li > a {
	display:block;
	text-align:center;
	line-height:1.1;
}
nav#nav,
nav#sticky-nav {
	display:flex;
	justify-content:flex-end;
	padding:0 15px;
}
#nav ul,
#sticky-nav ul {
	max-width:none;
}
#nav ul li,
#sticky-nav ul li {
	padding:10px 15px !important;
}
#nav ul ul,
#sticky-nav ul ul {
	left:50%;
	
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
}

#header .avada-row.scrolling:before,
#header-sticky .avada-row:before {
	top:50%;
	height:40px;
	
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	transform:translateY(-50%);
}

#header .social,
#header-sticky .social {
	padding-right:23px;
}
#header .social ul,
#header-sticky .social ul {
	display:flex;
	margin:0;
	padding:0;
	list-style-type:none
}
#header .social ul li,
#header-sticky .social ul li {
	margin:0;
	padding:0 3px;
}
#header .social ul li a,
#header-sticky .social ul li a {
	display:block;
	background-image:url(../images/custom2023/header-social.png);
	background-repeat:no-repeat;
	background-size:auto 100%;
	width:18px;
	height:15px;
	text-align:left;
	text-indent:-999px;
	overflow:hidden;
}
#header .social ul li:nth-child(1) a,
#header-sticky .social ul li:nth-child(1) a {
	background-position:0% 0%;
}
#header .social ul li:nth-child(2) a,
#header-sticky .social ul li:nth-child(2) a {
	background-position:33.3333% 0%;
}
#header .social ul li:nth-child(3) a,
#header-sticky .social ul li:nth-child(3) a {
	background-position:66.6667% 0%;
}
#header .social ul li:nth-child(4) a,
#header-sticky .social ul li:nth-child(4) a {
	background-position:100% 0%;
}

.hb2023 {
	/* background-image:url(../images/custom2023/home-banner-bg.jpg);
	background-position:50% 50% !important;
	background-repeat:no-repeat !important;
	background-size:cover !important; */
	padding:0 30px !important;
}
.hb2023 .box {
	display:flex;
	flex-direction:column;
	justify-content:center;
	position:relative;
	height:798px;
	padding-bottom:130px;
}
.hb2023 .box > * {
	max-width:480px;
}
.hb2023 h1 {
	margin:0 0 25px 0;
	font-family:"Acumin Variable Concept",sans-serif !important;
	font-stretch:50%;
	font-weight:bold;
	font-size:112px !important;
	color:#ffffff !important;
	text-transform:uppercase;
	line-height:.85 !important;
}
.hb2023 h1 b,
.hb2023 h1 i {
	display:inline-block;
	position:relative;
	z-index:0;
	text-shadow:0 3px 0px rgba(0,0,0,.1);
}
.hb2023 h1 b {
	font-weight:bold;
}
.hb2023 h1 i {
	font-style:italic;
}
.hb2023 h1 b:before,
.hb2023 h1 i:before {
	content:"";
	display:block;
	position:absolute;
	left:-26px;
	top:-13px;
	z-index:-1;
	background:#3a7c94;
	width:calc(100% + 70px);
	height:100px;
}
.hb2023 h2 {
	margin:0 0 65px 0;
	/* font-family:"Acumin Pro",sans-serif !important; */
	font-family:"Open Sans",sans-serif !important;
	font-weight:bold !important;
	font-size:31px !important;
	color:#ffffff !important;
	line-height:1 !important;
}
.hb2023 h2 b {
	display:inline-block;
	position:relative;
	z-index:0;
}
.hb2023 h2 b:before {
	content:"";
	display:block;
	position:absolute;
	left:-26px;
	top:-21px;
	z-index:-1;
	background:#3a7c94;
	width:calc(100% + 70px);
	height:70px;
}
.hb2023 p.image {
	margin:0;
	position:absolute;
	left:50%;
	top:0;
	z-index:0;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	width:100vw;
	max-width:none;
	height:100%;
	
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
}
.hb2023 p.link {
	margin:0;
	font-family:"Open Sans Condensed",sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#ffffff;
	text-transform:uppercase;
	line-height:1;
}
.hb2023 p.link a {
	display:inline-block;
	position:relative;
	z-index:0;
	padding:10px 0;
	color:inherit;
}
.hb2023 p.link a:before {
	content:"";
	display:block;
	position:absolute;
	left:-26px;
	top:0;
	z-index:-1;
	background:#99b337;
	width:calc(100% + 60px);
	height:100%;
	
	-webkit-transform:skewY(-1.5deg);
	-moz-transform:skewY(-1.5deg);
	transform:skewY(-1.5deg);
}

.home-about p {
	font-size:28px;
	line-height:44px;
}
.home-about p:before {
	margin-top:-20px;
	margin-right:-4px;
}
.home-about p.applications {
	position:absolute;
	left:50%;
	top:-25px;
	z-index:0;
	padding:11px 0 1px 45px;
	font-family:"Open Sans",sans-serif;
	font-style:italic;
	font-weight:normal;
	font-size:26px;
	color:#3a7c94;
	text-shadow:0 3px 0px rgba(0,0,0,.1);
	line-height:1.1;
	white-space:nowrap;
	
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
}
.home-about p.applications:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	z-index:-1;
	background:#ffffff;
	width:calc(100% - 119px);
	height:100%;
	margin:0;
}
.home-about p.applications i,
.home-about p.applications em {
	font-style:italic;
	font-weight:bold;
}
.home-about p.applications b,
.home-about p.applications strong {
	font-style:normal;
	font-weight:bold;
	color:inherit;
	
	-webkit-transform:none;
	-moz-transform:none;
	transform:none;
}
.home-about p.applications a {
	display:inline-block;
	position:relative;
	z-index:0;
	margin-left:12px;
	padding:9px 21px 9px 30px;
	font-family:"Open Sans Condensed",sans-serif;
	font-style:normal;
	font-weight:bold;
	font-size:20px;
	color:#ffffff;
	text-transform:uppercase;
	text-shadow:none;
	vertical-align:top;
}
.home-about p.applications a:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	z-index:-1;
	background:#3a7c94;
	width:100%;
	height:100%;
	
	-webkit-transform:skewY(-3.5deg);
	-moz-transform:skewY(-3.5deg);
	transform:skewY(-3.5deg);
}

.home-challenge-2019 h3 {
	margin-bottom:21px;
	line-height:1.1 !important;
}
.home-challenge-2019 h3:after {
	content:"";
	display:inline-block;
	background-image:url(../images/custom2023/home-challenge-title-leaf.png);
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:contain;
	width:35px;
	height:31px;
	margin-left:-10px;
	margin-top:-17px;
	vertical-align:top;
}
.home-challenge-2019 p {
	max-width:865px;
}
.home-challenge-2019 p.link {
	padding-top:27px;
	font-family:"Open Sans Condensed",sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#ffffff;
	text-transform:uppercase;
	line-height:1;
}
.home-challenge-2019 p.link a {
	display:inline-block;
	position:relative;
	z-index:0;
	width:178px;
	padding:10px 0;
	color:inherit;
}
.home-challenge-2019 p.link a:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	z-index:-1;
	background:#99b337;
	width:100%;
	height:100%;
	
	-webkit-transform:skewY(-1.5deg);
	-moz-transform:skewY(-1.5deg);
	transform:skewY(-1.5deg);
}

.home-more .item {
	padding-left:8%;
	padding-right:8%;
}
.home-more .item:before {
	display:none;
}
.home-more .item p.image {
	position:absolute;
	left:50%;
	top:-78px;
	margin:0;
	
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
}
.home-more .item p.image img {
	width:auto;
	height:164px;
}
.home-more p.link a:before {
	-webkit-transform:skewY(-1.5deg);
	-moz-transform:skewY(-1.5deg);
	transform:skewY(-1.5deg);
}

.home-impact {
	background:#397b92;
	padding:95px 0 !important;
}
.home-impact .box {
	max-width:945px;
	margin:0 auto;
}
.home-impact h3 {
	margin:0 0 20px 0;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold;
	font-size:40px !important;
	color:#ffffff !important;
	text-transform:uppercase;
	line-height:1.1 !important;
	text-align:center;
}
.home-impact p.link {
	margin:0 0 42px 0;
	font-family:"Open Sans Condensed",sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#ffffff;
	text-transform:uppercase;
	line-height:1;
	text-align:center;
}
.home-impact p.link a {
	display:inline-block;
	position:relative;
	z-index:0;
	padding:10px 30px;
	color:inherit;
}
.home-impact p.link a:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	z-index:-1;
	background:#99b337;
	width:100%;
	height:100%;
	
	-webkit-transform:skewY(-1.5deg);
	-moz-transform:skewY(-1.5deg);
	transform:skewY(-1.5deg);
}
.home-impact .video a {
	display:block;
	position:relative;
}
.home-impact .video a:after {
	content:"";
	display:block;
	position:absolute;
	left:50%;
	top:50%;
	background-image:url(../images/custom2023/home-impact-play-icon.jpg);
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:contain;
	width:123px;
	height:123px;
	
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}

.home-recognitions {
	padding-top:73px !important;
	padding-bottom:50px !important;
}
.home-recognitions h3 {
	margin:0 0 21px 0;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold;
	font-size:40px !important;
	color:#397b92 !important;
	text-transform:uppercase;
	line-height:1.1 !important;
	text-align:center;
}
.home-recognitions p {
	max-width:865px;
	margin-left:auto;
	margin-right:auto;
	font-family:"Open Sans",sans-serif;
	font-size:15px;
	color:#424242;
	line-height:26px;
	text-align:center;
}
.home-recognitions .items {
	padding-top:6px;
}
/* .home-recognitions .items a {
	display:block;
	margin:0 auto;
	background:#c9c9c9;
	width:105px;
	height:105px;
	text-align:left;
	text-indent:-999px;
	overflow:hidden;
	
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
} */
.home-recognitions .items a {
	display:inline-block;
	max-width:calc(100% - 30px);
}
.home-recognitions .items img {
	width:auto;
	max-width:100%;
	height:auto;
	max-height:150px;
}
.home-recognitions .items .slick-slide {
	text-align:center;
}
.home-recognitions .items .slick-prev,
.home-recognitions .items .slick-next {
	display:block;
	position:absolute;
	top:50%;
	z-index:1;
	background-color:transparent;
	background-image:url(../images/custom2023/home-recognitions-arrows.png);
	background-repeat:no-repeat;
	background-size:auto 100%;
	border:0;
	width:32px;
	height:32px;
	margin:0;
	padding:0;
	text-align:left;
	text-indent:-999px;
	overflow:hidden;
	cursor:hand;
	cursor:pointer;
	
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	transform:translateY(-50%);
}
.home-recognitions .items .slick-prev {
	left:0;
	background-position:100% 0%;
}
.home-recognitions .items .slick-next {
	right:0;
	background-position:0% 0%;
}

.page-top {
	position:relative;
	left:50%;
	width:100vw;
	margin:0 !important;
	
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
}

.wyd-intro {
	padding-top:80px !important;
	padding-bottom:105px !important;
	text-align:center;
}
.wyd-intro .fusion-title {
	display:block;
	margin:0 0 22px 0;
}
.wyd-intro .fusion-title h2 {
	display:block;
	float:none;
	margin:0;
	padding:0;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold !important;
	font-size:40px !important;
	color:#397b92;
	text-transform:uppercase;
	line-height:48px !important;
}
.wyd-intro .fusion-title h2:before {
	content:"";
	display:block;
	background-image:url(../images/custom2023/wyd-intro-icon.png);
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:contain;
	margin:0 auto 40px auto;
	width:130px;
	height:131px;
}
.wyd-intro .fusion-title .title-sep-container {
	display:none;
}
.wyd-intro p {
	max-width:800px;
	margin:0 auto 1em auto;
	font-family:"Open Sans",sans-serif;
	/* font-weight:300;
	font-size:19px; */
	font-size:15px;
	color:#424242;
	/* line-height:29px; */
	line-height:26px;
}
.wyd-intro .button {
	display:inline-block;
	position:relative;
	z-index:0;
	background:none !important;
	margin-top:11px;
	padding:10px 32px;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold !important;
	font-size:18px;
	color:#ffffff !important;
	text-transform:uppercase;
	line-height:1;
}
.wyd-intro .button:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	z-index:-1;
	background:#99b337;
	width:100%;
	height:100%;
	
	-webkit-transform:skewY(-2deg);
	-moz-transform:skewY(-2deg);
	transform:skewY(-2deg);
}
.wyd-intro .button span {
	font-weight:inherit;
	line-height:inherit;
}

.wyd-start {
	position:relative;
	margin-left:-113px;
	margin-right:-113px;
	padding-top:70px !important;
	padding-bottom:70px !important;
	text-align:center;
}
.wyd-start:before {
	content:"";
	display:block;
	position:absolute;
	left:50%;
	top:0;
	background:#ecf7f9;
	width:100vw;
	height:100%;
	
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
}
.wyd-start:after {
	content:"";
	display:block;
	position:absolute;
	left:calc(50% + 153px);
	top:0;
	background:#3a7c94;
	width:calc(50vw - 153px);
	height:100%;
}
.wyd-start .avada-row {
	max-width:none !important;
}
.wyd-start .avada-row > div {
	margin-bottom:0;
}
.wyd-start .avada-row > div:nth-child(1) {
	width:40%;
	margin-right:6.3%;
}
.wyd-start .avada-row > div:nth-child(2) {
	width:53.7%;
}
.wyd-start .avada-row > div:nth-child(1) > div {
	padding-top:57px;
}
.wyd-start .fusion-title {
	display:block;
	margin:0;
}
.wyd-start .fusion-title h2 {
	display:block;
	float:none;
	margin:0 0 9px 0;
	padding:0;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold !important;
	font-size:40px !important;
	color:#204450;
	text-transform:uppercase;
	line-height:48px !important;
}
.wyd-start .fusion-title h2:before {
	content:"";
	display:block;
	background-image:url(../images/custom2023/wyd-start-icon.png);
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:contain;
	margin:0 auto 17px auto;
	width:80px;
	height:118px;
}
.wyd-start .fusion-title .title-sep-container {
	display:none;
}
.wyd-start p {
	margin:0 0 1em 0;
	font-family:"Open Sans",sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#204450;
	line-height:26px;
}
.wyd-start .fusion-imageframe img {
	-webkit-box-shadow:0 3px 5px rgba(0,0,0,.14);
	-moz-box-shadow:0 3px 5px rgba(0,0,0,.14);
	box-shadow:0 3px 5px rgba(0,0,0,.14);
}

.wyd-features {
	position:relative;
	margin-left:-190px;
	margin-right:-190px;
	padding-top:100px !important;
	padding-bottom:18px !important;
	text-align:center;
}
.wyd-features .avada-row {
	display:flex;
	flex-wrap:wrap;
	max-width:none !important;
}
.wyd-features .avada-row:after {
	display:none;
}
.wyd-features .avada-row > div {
	margin-bottom:0;
}
.wyd-features .avada-row > div.fusion-clearfix {
	display:none;
}
.wyd-features .avada-row > div.fusion-one-half {
	width:calc(50% - 18px);
	margin-right:36px;
	margin-bottom:32px;
}
.wyd-features .avada-row > div > div {
	background:#ecf7f9;
	height:100%;
	padding:0 50px 50px 50px;
}
.wyd-features .fusion-imageframe {
	display:block;
	max-width:none;
	margin:0 -50px;
}
.wyd-features .fusion-title {
	display:block;
	margin:0;
	padding-top:69px;
}
.wyd-features .fusion-title h2 {
	display:block;
	float:none;
	margin:0 0 11px 0;
	padding:0;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold !important;
	font-size:40px !important;
	color:#204450;
	text-transform:uppercase;
	line-height:1.1 !important;
}
.wyd-features .fusion-title h2:before {
	content:"";
	display:block;
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:contain;
	margin:0 auto 20px auto;
	width:119px;
	height:119px;
}
.wyd-features .image-1 .fusion-title h2:before {
	background-image:url(../images/custom2023/wyd-features-icon-1.png);
}
.wyd-features .image-2 .fusion-title h2:before {
	background-image:url(../images/custom2023/wyd-features-icon-2.png);
}
.wyd-features .image-3 .fusion-title h2:before {
	background-image:url(../images/custom2023/wyd-features-icon-3.png);
}
.wyd-features .image-4 .fusion-title h2:before {
	background-image:url(../images/custom2023/wyd-features-icon-4.png);
}
.wyd-features .fusion-title .title-sep-container {
	display:none;
}
.wyd-features p {
	margin:0 0 1em 0;
	font-family:"Open Sans",sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#204450;
	line-height:26px;
}
.wyd-features .button {
	display:inline-block;
	position:relative;
	z-index:0;
	background:none !important;
	padding:10px 25px;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold !important;
	font-size:18px;
	color:#ffffff !important;
	text-transform:uppercase;
	line-height:1;
}
.wyd-features .button:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	z-index:-1;
	background:#99b337;
	width:100%;
	height:100%;
	
	-webkit-transform:skewY(-2deg);
	-moz-transform:skewY(-2deg);
	transform:skewY(-2deg);
}
.wyd-features .button span {
	font-weight:inherit;
	line-height:inherit;
}

.wyd-alumni {
	position:relative;
	margin-left:-113px;
	margin-right:-113px;
	padding-top:70px !important;
	padding-bottom:70px !important;
	text-align:center;
}
.wyd-alumni:before {
	content:"";
	display:block;
	position:absolute;
	left:50%;
	top:0;
	background:#ecf7f9;
	width:100vw;
	height:100%;
	
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
}
.wyd-alumni:after {
	content:"";
	display:block;
	position:absolute;
	right:calc(50% + 153px);
	top:0;
	background:#3a7c94;
	width:calc(50vw - 153px);
	height:100%;
}
.wyd-alumni .avada-row {
	max-width:none !important;
}
.wyd-alumni .avada-row > div {
	margin-bottom:0;
}
.wyd-alumni .avada-row > div:nth-child(1) {
	width:53.7%;
	margin-right:6.3%;
}
.wyd-alumni .avada-row > div:nth-child(2) {
	width:40%;
}
.wyd-alumni .avada-row > div:nth-child(2) > div {
	padding-top:52px;
}
.wyd-alumni .fusion-title {
	display:block;
	margin:0;
}
.wyd-alumni .fusion-title h2 {
	display:block;
	float:none;
	margin:0 0 9px 0;
	padding:0;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold !important;
	font-size:40px !important;
	color:#204450;
	text-transform:uppercase;
	line-height:48px !important;
}
.wyd-alumni .fusion-title h2:before {
	content:"";
	display:block;
	background-image:url(../images/custom2023/wyd-alumni-icon.png);
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:contain;
	margin:0 auto 20px auto;
	width:94px;
	height:118px;
}
.wyd-alumni .fusion-title .title-sep-container {
	display:none;
}
.wyd-alumni p {
	margin:0 0 1em 0;
	font-family:"Open Sans",sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#204450;
	line-height:26px;
}
.wyd-alumni .button {
	display:inline-block;
	position:relative;
	z-index:0;
	background:none !important;
	margin-top:24px;
	padding:10px 30px;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold !important;
	font-size:18px;
	color:#ffffff !important;
	text-transform:uppercase;
	line-height:1;
}
.wyd-alumni .button:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	z-index:-1;
	background:#99b337;
	width:100%;
	height:100%;
	
	-webkit-transform:skewY(-2deg);
	-moz-transform:skewY(-2deg);
	transform:skewY(-2deg);
}
.wyd-alumni .button span {
	font-weight:inherit;
	line-height:inherit;
}
.wyd-alumni .fusion-imageframe img {
	-webkit-box-shadow:0 3px 5px rgba(0,0,0,.14);
	-moz-box-shadow:0 3px 5px rgba(0,0,0,.14);
	box-shadow:0 3px 5px rgba(0,0,0,.14);
}

.fellow-apply-top {
	position:relative;
	left:50%;
	background:#ecf7f9;
	width:100vw;
	padding:0 !important;
	
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
}
.fellow-apply-top .avada-row {
	display:flex;
	flex-wrap:wrap;
	max-width:none !important;
}
.fellow-apply-top .avada-row:after {
	display:none;
}
.fellow-apply-top .avada-row > div {
	margin-bottom:0;
}
.fellow-apply-top .avada-row > div.fusion-clearfix {
	display:none;
}
.fellow-apply-top .avada-row > div.fusion-one-half {
	width:50%;
}
.fellow-apply-top .avada-row > div:nth-child(1) {
	margin-right:0;
}
.fellow-apply-top .message > div {
	max-width:700px;
	margin-left:auto;
	padding-top:10px;
	padding:115px 30px 84px 30px;
}
.fellow-apply-top .message .fusion-title {
	display:block;
	margin:0;
	overflow:visible;
}
.fellow-apply-top .message .fusion-title h2 {
	display:block;
	float:none;
	position:relative;
	max-width:450px;
	margin:0 0 34px 0;
	padding:0 0 0 142px;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold !important;
	font-size:40px !important;
	color:#397b92;
	text-transform:uppercase;
	line-height:1 !important;
	white-space:normal;
}
.fellow-apply-top .message .fusion-title h2:before {
	content:"";
	display:block;
	position:absolute;
	left:-31px;
	top:-33px;
	background-image:url(../images/custom2023/fellow-apply-message-icon.png);
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:contain;
	width:172px;
	height:133px;
}
.fellow-apply-top .message .fusion-title .title-sep-container {
	display:none;
}
.fellow-apply-top .message p {
	max-width:600px;
	margin:0 0 1em 0;
	font-family:"Open Sans",sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#424242;
	line-height:26px;
}
.fellow-apply-top .message .button {
	display:inline-block;
	position:relative;
	z-index:0;
	background:none !important;
	margin-top:5px;
	/* padding:10px 27px; */
	padding:15px 27px;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold !important;
	/* font-size:18px; */
	font-size:24px;
	color:#ffffff !important;
	text-transform:uppercase;
	line-height:1;
}
.fellow-apply-top .message .button:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	z-index:-1;
	background:#99b337;
	width:100%;
	height:100%;
	
	-webkit-transform:skewY(-3deg);
	-moz-transform:skewY(-3deg);
	transform:skewY(-3deg);
}
.fellow-apply-top .message .button span {
	font-weight:inherit;
	line-height:inherit;
}
.fellow-apply-top .testimonials {
	background:#3a7c94;
}
.fellow-apply-top .testimonials > div {
	height:100%;
}
.fellow-apply-top .testimonials .box {
	max-width:800px;
	height:100%;
}
.fellow-apply-top .testimonials .inner-box {
	position:relative;
	height:100%;
	padding-left:42%;
}
.fellow-apply-top .testimonials p {
	margin:0 0 1em 0;
	font-family:"Open Sans",sans-serif;
	font-weight:300;
	font-size:17px;
	color:#ffffff;
	line-height:26px;
}
.fellow-apply-top .testimonials p.image {
	margin:0;
	position:absolute;
	left:0;
	top:0;
	width:42%;
	height:100%;
}
.fellow-apply-top .testimonials p.image img {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	object-fit:cover;
}
.fellow-apply-top .testimonials p.author {
	margin:0;
	font-weight:normal;
	font-size:15px;
	line-height:23px;
}
.fellow-apply-top .testimonials p.author b {
	display:block;
	font-weight:bold;
}
.fellow-apply-top .testimonials .slide {
	display:flex;
	justify-content:center;
	align-items:center;
	height:100%;
	padding:80px 30px 57px 30px;
}
.fellow-apply-top .testimonials .slide .items {
	position:relative;
	width:100%;
	max-width:330px;
	padding-bottom:70px;
}
.fellow-apply-top .testimonials .slide .items:before {
	content:"";
	display:block;
	background-image:url(../images/custom2023/fellow-apply-testimonials-quote-icon.png);
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:contain;
	width:64px;
	height:52px;
	margin-bottom:21px;
}
.fellow-apply-top .testimonials .slick-prev,
.fellow-apply-top .testimonials .slick-next {
	position:absolute;
	bottom:0;
	background-color:transparent;
	background-image:url(../images/custom2023/fellow-apply-testimonials-arrows.png);
	background-repeat:no-repeat;
	background-size:auto 100%;
	border:0;
	width:45px;
	height:45px;
	text-align:left;
	text-indent:-999px;
	overflow:hidden;
	cursor:hand;
	cursor:pointer;
}
.fellow-apply-top .testimonials .slick-prev {
	left:0;
	background-position:0% 0%;
}
.fellow-apply-top .testimonials .slick-next {
	left:50px;
	background-position:100% 0%;
}

.fellow-apply-questions {
	position:relative;
	margin-left:-185px;
	margin-right:-185px;
	padding-top:74px !important;
	padding-bottom:74px !important;
	counter-reset:fellow-apply-questions-counter;
}
.fellow-apply-questions .avada-row {
	display:flex;
	flex-wrap:wrap;
	max-width:none !important;
}
.fellow-apply-questions .avada-row:after {
	display:none;
}
.fellow-apply-questions .avada-row > div {
	margin-bottom:0;
}
.fellow-apply-questions .avada-row > div.fusion-clearfix {
	display:none;
}
.fellow-apply-questions .avada-row > div.fusion-one-half {
	width:50%;
}
.fellow-apply-questions .avada-row > div:nth-child(1) {
	width:calc(50% - 138px);
	margin-right:0;
	padding-right:100px;
}
.fellow-apply-questions .avada-row > div:nth-child(2) {
	width:calc(50% + 138px);
}
.fellow-apply-questions .avada-row > div:nth-child(1) > div:after {
	content:"";
	display:block;
	clear:both;
}
.fellow-apply-questions .fusion-imageframe {
	display:block;
	float:right;
	width:calc(50vw - 238px);
	max-width:none;
}
.fellow-apply-questions .fusion-imageframe img {
	width:100%;
}
.fellow-apply-questions .questions > div {
	padding-top:10px;
}
.fellow-apply-questions .questions .item {
	position:relative;
	border-bottom:1px solid #8fbac7;
}
.fellow-apply-questions .questions .head {
	padding:39px 60px 29px 0;
}
.fellow-apply-questions .questions .body {
	height:0;
	padding:0 60px 0 0;
	overflow:hidden;
}
.fellow-apply-questions .questions .body:after {
	content:"";
	display:block;
	height:54px;
}
.fellow-apply-questions .questions .toggle {
	position:absolute;
	right:25px;
	bottom:34px;
}
.fellow-apply-questions .questions .toggle a {
	display:block;
	background-image:url(../images/custom2023/fellow-apply-questions-toggle-icon.png);
	background-position:0% 0%;
	background-repeat:no-repeat;
	background-size:auto 100%;
	width:13px;
	height:13px;
	text-align:left;
	text-indent:-999px;
	overflow:hidden;
}
.fellow-apply-questions .questions .active .toggle a {
	background-position:100% 0%;
}
.fellow-apply-questions .questions h2 {
	position:relative;
	margin:0 0 14px 0;
	padding-left:68px;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold !important;
	font-size:26px !important;
	color:#397b92;
	text-transform:uppercase;
	line-height:1.1 !important;
	white-space:normal;
}
.fellow-apply-questions .questions h2:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:-11px;
	background-image:url(../images/custom2023/fellow-apply-questions-title-icon.png);
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:contain;
	width:53px;
	height:53px;
}
.fellow-apply-questions .questions p {
	margin:0 0 1em 0;
	font-family:"Open Sans",sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#424242;
	line-height:26px;
}
.fellow-apply-questions .questions h2 + p {
	margin-bottom:0;
}
.fellow-apply-questions .questions p.note {
	padding-top:1em;
	font-style:italic;
}
.fellow-apply-questions .questions ul {
	margin:0 0 1em 0;
	padding:0 0 0 40px;
	list-style-type:none;
}
.fellow-apply-questions .questions ul li {
	position:relative;
	margin:0 0 .8em 0;
	padding:0 0 0 22px;
	font-family:"Open Sans",sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#424242;
	line-height:26px;
}
.fellow-apply-questions .questions ul li:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:.5em;
	background:#3a7c94;
	width:11px;
	height:11px;
}
.fellow-apply-questions .questions ul li b {
	font-weight:bold;
	color:#3a7c94;
}
.fellow-apply-questions .questions ul li a {
	font-weight:bold;
	color:#99b337;
}
.fellow-apply-questions .questions ul.timeline {
	padding-top:10px;
	padding-left:20px;
}
.fellow-apply-questions .questions ul.timeline li {
	padding-left:55px;
}
.fellow-apply-questions .questions ul.timeline li:before {
	counter-increment:fellow-apply-questions-counter;
	content:counter(fellow-apply-questions-counter);
	display:flex;
	justify-content:center;
	align-items:center;
	position:absolute;
	left:0;
	top:-9px;
	background:#99b337;
	width:41px;
	height:41px;
	font-family:"Open Sans",sans-serif;
	font-weight:bold;
	font-size:25px;
	color:#ffffff;
	line-height:1;
	
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.fellow-apply-questions .questions ul.timeline li:after {
	content:"";
	display:block;
	position:absolute;
	left:20px;
	top:calc(41px - 9px);
	bottom:-4px;
	background:#99b337;
	width:1px;
}
.fellow-apply-questions .questions ul.timeline li:last-child:after {
	display:none;
}
.fellow-apply-questions .questions ul.timeline li h3 {
	margin:0 0 .8em 0;
	font-family:"Open Sans",sans-serif;
	font-weight:bold;
	font-size:15px;
	color:#3a7c94;
	line-height:26px;
}
.fellow-apply-questions .questions ul.timeline li h3 b {
	font-weight:inherit;
	color:#99b337;
}

.page-top h1, 
.page-top .post-title, 
.page-top .entry-title, 
body.inner-page .page-top .post-title {
	display:none;
}

body.inner-page .post-content, 
body.single-post .post-content,
body.single-blogpost .post-content {
	padding-top:5rem;
	padding-bottom:5rem;
	font-family:"Open Sans",sans-serif;
	font-size:15px;
	color:#424242;
	line-height:26px;
}
body.inner-page .post-content h1, 
body.single-post .post-content h1,
body.single-blogpost .post-content h1,
body.inner-page .post-content h2, 
body.single-post .post-content h2,
body.single-blogpost .post-content h2,
body.inner-page .post-content h3, 
body.single-post .post-content h3,
body.single-blogpost .post-content h3,
body.inner-page .post-content h4, 
body.single-post .post-content h4,
body.single-blogpost .post-content h4,
body.inner-page .post-content h5, 
body.single-post .post-content h5,
body.single-blogpost .post-content h5,
body.inner-page .post-content h6, 
body.single-post .post-content h6,
body.single-blogpost .post-content h6 {
	font-family:"Open Sans Condensed",sans-serif;
	font-weight:bold;
	color:#397b92;
	text-transform:uppercase;
}
.appaccordion .text ul li,
.appprocess ul li p {
	font-size:15px;
}

.wyd-intro.nominate p {
	max-width:700px;
}
.wyd-intro.nominate .button:before {
	-webkit-transform:skewY(-1deg);
	-moz-transform:skewY(-1deg);
	transform:skewY(-1deg);
}

.nominate-questions {
	padding-bottom:105px !important
}
.nominate-questions .item {
	position:relative;
	border-bottom:1px solid #8fbac7;
}
.nominate-questions .head {
	padding:39px 60px 29px 0;
}
.nominate-questions .body {
	height:0;
	padding:0 60px 0 0;
	overflow:hidden;
}
.nominate-questions .body:after {
	content:"";
	display:block;
	height:54px;
}
.nominate-questions .toggle {
	position:absolute;
	right:25px;
	bottom:34px;
}
.nominate-questions .toggle a {
	display:block;
	background-image:url(../images/custom2023/fellow-apply-questions-toggle-icon.png);
	background-position:0% 0%;
	background-repeat:no-repeat;
	background-size:auto 100%;
	width:13px;
	height:13px;
	text-align:left;
	text-indent:-999px;
	overflow:hidden;
}
.nominate-questions .active .toggle a {
	background-position:100% 0%;
}
.nominate-questions h2 {
	position:relative;
	margin:0 0 14px 0;
	padding-left:68px;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold !important;
	font-size:26px !important;
	color:#397b92 !important;
	text-transform:uppercase;
	line-height:1.1 !important;
	white-space:normal;
}
.nominate-questions h2:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:-11px;
	background-image:url(../images/custom2023/fellow-apply-questions-title-icon.png);
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:contain;
	width:53px;
	height:53px;
}
.nominate-questions p {
	margin:0 0 1em 0;
	font-family:"Open Sans",sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#424242;
	line-height:26px;
}
.nominate-questions h2 + p {
	margin-bottom:0;
}
.nominate-questions p.note {
	padding-top:1em;
	font-style:italic;
}
.nominate-questions ul {
	margin:0 0 1em 0;
	padding:0 0 0 40px;
	list-style-type:none;
}
.nominate-questions ul li {
	position:relative;
	margin:0 0 .8em 0;
	padding:0 0 0 22px;
	font-family:"Open Sans",sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#424242;
	line-height:26px;
}
.nominate-questions ul li:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:.5em;
	background:#3a7c94;
	width:11px;
	height:11px;
}
.nominate-questions ul li b {
	font-weight:bold;
	color:#3a7c94;
}
.nominate-questions ul li a {
	font-weight:bold;
	color:#99b337;
}

.wyd-intro.dei p a {
	font-weight:bold;
	color:#99b337;
}

.image-copyright-disclaimer {
	margin:1rem 0 3rem 0;
	font-family:"Open Sans",sans-serif;
	font-style:italic;
	font-size:15px;
	color:#424242;
	line-height:26px;
}
.image-copyright-disclaimer .box {
	max-width:960px;
	margin:0 auto;
}
.image-copyright-disclaimer a {
	font-weight:bold;
	color:#397b92;
}

.fullwidth-extend {
	position:relative;
	left:50%;
	width:100vw;
	padding:0 20px;
	
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
}

@media (max-width:1400px) {
	.wyd-features {
		position:relative;
		left:50%;
		width:calc(100vw - 60px);
		margin-left:0;
		margin-right:0;
		
		-webkit-transform:translateX(-50%);
		-moz-transform:translateX(-50%);
		transform:translateX(-50%);
	}
	.fellow-apply-questions {
		position:relative;
		left:50%;
		width:calc(100vw - 60px);
		margin-left:0;
		margin-right:0;
		
		-webkit-transform:translateX(-50%);
		-moz-transform:translateX(-50%);
		transform:translateX(-50%);
	}
}

@media (max-width:1246px) {
	.wyd-start {
		position:relative;
		left:50%;
		width:calc(100vw - 60px);
		margin-left:0;
		margin-right:0;
		
		-webkit-transform:translateX(-50%);
		-moz-transform:translateX(-50%);
		transform:translateX(-50%);
	}
	.wyd-alumni {
		position:relative;
		left:50%;
		width:calc(100vw - 60px);
		margin-left:0;
		margin-right:0;
		
		-webkit-transform:translateX(-50%);
		-moz-transform:translateX(-50%);
		transform:translateX(-50%);
	}
}

@media (max-width:1199px) {
	nav#nav,
	nav#sticky-nav {
		padding-right:0;
	}
	#nav ul li,
	#sticky-nav ul li {
		padding:10px !important;
	}
	.home-about p.applications {
		width:calc(100% - 60px);
		padding-right:45px;
		padding-bottom:12px;
		white-space:normal;
	}
	.home-about p.applications:before {
		width:100%;
	}
	.home-about p.applications a {
		position:absolute;
		left:50%;
		bottom:-35px;
		margin:0;
		
		-webkit-transform:translateX(-50%);
		-moz-transform:translateX(-50%);
		transform:translateX(-50%);
	}
	.fellow-apply-questions .avada-row > div:nth-child(1) {
		padding-right:30px;
	}
}

@media (max-width:1100px) {
	.width-100 .fullwidth-box.page-top {
		margin:0 !important;
	}
}

@media (max-width:991px) {
	.wyd-start:after {
		display:none;
	}
	.wyd-start .avada-row {
		display:flex;
		flex-direction:column;
	}
	.wyd-start .avada-row > div:nth-child(1) {
		width:100%;
		margin-right:0;
		order:2;
	}
	.wyd-start .avada-row > div:nth-child(2) {
		width:100%;
		order:1;
	}
	.wyd-start .avada-row > div:nth-child(1) > div {
		max-width:480px;
		margin-left:auto;
		margin-right:auto;
	}
	.wyd-features .avada-row > div.fusion-one-half {
		width:100%;
		margin-right:0;
	}
	.wyd-features .fusion-title,
	.wyd-features p {
		max-width:480px;
		margin-left:auto;
		margin-right:auto;
	}
	.wyd-alumni:after {
		display:none;
	}
	.wyd-alumni .avada-row {
		display:flex;
		flex-direction:column;
	}
	.wyd-alumni .avada-row > div:nth-child(1) {
		width:100%;
		margin-right:0;
		order:1;
	}
	.wyd-alumni .avada-row > div:nth-child(2) {
		width:100%;
		order:2;
	}
	.wyd-alumni .avada-row > div:nth-child(2) > div {
		max-width:480px;
		margin-left:auto;
		margin-right:auto;
	}
	.fellow-apply-top .avada-row > div.fusion-one-half {
		width:100%;
	}
	.fellow-apply-top .message > div {
		margin-right:auto;
	}
	.fellow-apply-questions .avada-row > div:nth-child(1) {
		width:100%;
		padding-right:0;
	}
	.fellow-apply-questions .avada-row > div:nth-child(2) {
		width:100%;
	}
	.fellow-apply-questions .fusion-imageframe {
		width:100%;
		float:none;
		margin-bottom:30px;
	}
}

@media (max-width: 800px) {
	nav#nav,
	nav#sticky-nav {
		display:none;
	}
	#header .social, 
	#header-sticky .social {
		display:none;
	}
}

@media (max-width:767px) {
	.hb2023 .box {
		height:400px;;
		padding-bottom:0;
	}
	.hb2023 .box > * {
		max-width:250px;
	}
	.hb2023 h1 {
		font-size:48px !important;
	}
	.hb2023 h1 b:before,
	.hb2023 h1 i:before {
		left:-6px;
		top:-6px;
		width:calc(100% + 15px);
		height:44px;
	}
	.hb2023 h2 {
		margin-bottom:30px;
		font-size:16px !important;
	}
	.hb2023 h2 b:before {
		left:-6px;
		top:-7px;
		width:calc(100% + 15px);
		height:30px;
	}
	.hb2023 p.link a {
		padding-left:20px;
		padding-right:20px;
	}
	.hb2023 p.link a:before {
		left:-6px;
		width:calc(100% + 15px);
	}
	.home-about p.applications {
		padding-left:30px;
		padding-right:30px;
		font-size:18px;
	}
	.wyd-intro .fusion-title h2 {
		white-space:normal;
	}
	.wyd-start .fusion-title h2 {
		white-space:normal;
	}
	.wyd-features .avada-row > div > div {
		padding-left:30px;
		padding-right:30px;
	}
	.wyd-features .fusion-imageframe {
		margin:0 -30px;
	}
	.wyd-features .fusion-title h2 {
		white-space:normal;
	}
	.wyd-alumni .fusion-title h2 {
		white-space:normal;
	}
	.fellow-apply-top .message {
		text-align:center;
	}
	.fellow-apply-top .message .fusion-title h2 {
		padding-left:0;
	}
	.fellow-apply-top .message .fusion-title h2:before {
		position:relative;
		left:auto;
		top:auto;
		margin:0 auto 15px auto;
	}
	.fellow-apply-top .message p {
		text-align:center !important;
	}
	.fellow-apply-top .testimonials .inner-box {
		padding-left:0;
	}
	.fellow-apply-top .testimonials p.image {
		position:relative;
		left:auto;
		top:auto;
		width:100%;
		height:0;
		padding-bottom:70%;
	}
	/* .fellow-apply-top .testimonials p.image img {
		position:relative;
		left:auto;
		top:auto;
	} */
	.fellow-apply-top .testimonials p.image img {
		object-position:50% 20%;
	}
	.fellow-apply-top .testimonials .slide {
		height:auto;
	}
}